Results 1 to 10 of 10

Thread: Ret=-2011 error question?

  1. #1

    Ret=-2011 error question?

    Is ret=-2011 error the same as error 2011?

  2. #2
    New Member
    Join Date
    Jul 2009
    Location
    I live on Earth like all humans do. Or do they?
    Posts
    75
    Maybe, but I'm not sure what software you are using.

  3. #3
    I believe so, and if you do not know what 2011 is, I believe it means you've encountered an Installation error, and the ios being used does not have the Trucha Bug installed.
    Wii 4.1U, 500 GB HDD, cIOS 38 Rev14, USBLoader GX Latest

  4. #4
    I'm trying to locate an answer for a friend.. What can one do to fix this? My friend get a error ret-2011 when installing a wad file with WadManager1.5 on a 4.1E Wii console..
    "If somebody helps you, don't just SAY "thanks".. Press the button! That's why its there.."

  5. #5
    Quote Originally Posted by theBLUEBIRD View Post
    I'm trying to locate an answer for a friend.. What can one do to fix this? My friend get a error ret-2011 when installing a wad file with WadManager1.5 on a 4.1E Wii console..
    You would be required to use the trucha bug restorer. There are a few guides on this forum on how to do this, I shall direct you to this.
    Wii 4.1U, 500 GB HDD, cIOS 38 Rev14, USBLoader GX Latest

  6. #6
    so i should install this http://www.wiihacks.com/recommended-...0-4-1-wii.html and then try installing cios36 rev 10?

  7. #7
    I wouldn't install rev 10. I would go for the latest version of the cIOS which is Rev15, located here.

    You could always install rev10 and just update later on when you want to, doesn't really matter.
    Wii 4.1U, 500 GB HDD, cIOS 38 Rev14, USBLoader GX Latest

  8. #8
    so i used this guide http://www.youtube.com/watch?v=Mj0-F...eature=related

    i got it on homebrew channel, and it wouldnt let me install cios 36 rev 10, so someone told me to install trucha bug. So after I install that, i should install cios 36 rev 10, and then after I have that use wad manager 1.4 and run coverfloader?

    Please help.

  9. #9
    After the trucha bug is installed, you then use the cios installer included in the guide (Or a different version if you want) install it via network and use ios36 to install the cios. Once the cios is installed, you're finished and can run wad manager and other various applications such as backup launchers.
    Wii 4.1U, 500 GB HDD, cIOS 38 Rev14, USBLoader GX Latest

  10. #10
    so i do EVERY step on this page http://www.wiihacks.com/recommended-...0-4-1-wii.html
    then, i just run wad manager? Or do i have to open up the cios36 rev 10 from the youtube video and then wad manager?

    Edit: so i can use Cios38rev14 from the guide and use wad manager with it?
    Last edited by gma32; 11-24-2009 at 06:33 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •